---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-26T15:01:09Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://04276c28-b11d-4ae0-83a7-46843a1447aa"
documentDescribes:
- "SPDXRef-Project-Unmanaged-papyrus-website-e622a80a3805c06d6133f35888b27f16a128d96c"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-papyrus-website-e622a80a3805c06d6133f35888b27f16a128d96c"
  copyrightText: "(c) 2005, 2012, 2015 jQuery Foundation, Inc.\n(c) 2016-2017 Eclipse\
    \ foundation\nCopyright (c) 1997-2015 Object Management Group\nCopyright (c) 2003-2013\
    \ ARTiSAN Software\nCopyright (c) 2003-2013 American Systems Corporation\nCopyright\
    \ (c) 2003-2013 BAE SYSTEMS\nCopyright (c) 2003-2013 Ceira Technologies\nCopyright\
    \ (c) 2003-2013 Deere & Company\nCopyright (c) 2003-2013 EADS Astrium GmbH\nCopyright\
    \ (c) 2003-2013 EmbeddedPlus Engineering\nCopyright (c) 2003-2013 Eurostep Group\
    \ AB\nCopyright (c) 2003-2013 Gentleware AG\nCopyright (c) 2003-2013 I-Logix,\
    \ Inc.\nCopyright (c) 2003-2013 International Business Machines\nCopyright (c)\
    \ 2003-2013 International Council on Systems Engineering\nCopyright (c) 2003-2013\
    \ Israel Aircraft Industries\nCopyright (c) 2003-2013 Lockheed Martin Corporation\n\
    Copyright (c) 2003-2013 Mentor Graphics\nCopyright (c) 2003-2013 Motorola, Inc.\n\
    Copyright (c) 2003-2013 Northrop Grumman\nCopyright (c) 2003-2013 PivotPoint Technology\
    \ Corporation\nCopyright (c) 2003-2013 Raytheon Company\nCopyright (c) 2003-2013\
    \ Sparx Systems\nCopyright (c) 2003-2013 THALES\nCopyright (c) 2003-2013 Telelogic\
    \ AB\nCopyright (c) 2003-2013 The Boeing Company\nCopyright (c) 2003-2013 oose\
    \ Innovative Informatik GmbH\nCopyright (c) 2006 Google Inc.\nCopyright (c) 2006,\
    \ 2008-2017 CEA LIST and others\nCopyright (c) 2006, 2013-2016 CEA LIST and others\n\
    Copyright (c) 2006, 2015-2016 CEA LIST and others\nCopyright (c) 2006-2016 CEA\n\
    Copyright (c) 2006-2017 CEA\nCopyright (c) 2007 Eclipse Foundation and others\n\
    Copyright (c) 2007-2008 Jlio Vilmar Gesser\nCopyright (c) 2007-2010 Julio Vilmar\
    \ Gesser\nCopyright (c) 2007-2013 European Aeronautic Defence and Space Company\
    \ N.V.\nCopyright (c) 2007-2013 National Aeronautics and Space Administration\n\
    Copyright (c) 2007-2013 No Magic, Inc.\nCopyright (c) 2008 George McGinley Smith\n\
    Copyright (c) 2009, 2014 Zeligsoft () Limited\nCopyright (c) 2009, 2015, 2017\
    \ Mountainminds GmbH & Co. KG and Contributors\nCopyright (c) 2010-2011 Atos Origin\n\
    Copyright (c) 2011 Atos\nCopyright (c) 2011, 2013-2015 The JavaParser Team\nCopyright\
    \ (c) 2012, 2016 CEA LIST, Christian W. Damus, and others\nCopyright (c) 2012,\
    \ 2016 Cedric Dumoulin\nCopyright (c) 2013, 2015, 2017 CEA LIST\nCopyright (c)\
    \ 2013, 2015-2017 CEA LIST\nCopyright (c) 2014 Jonathan Geoffroy\nCopyright (c)\
    \ 2015 CEA LIST and others\nCopyright (c) 2015-2017 https://www.eclipse.org/'\
    \ Eclipse foundation\nCopyright (c) 2016 Cedric Dumoulin and others\nCopyright\
    \ (c) 2016-2017 https://www.eclipse.org/' Eclipse foundation\nCopyright (c) 2017\
    \ CEA LIST, Zeligsoft\nCopyright 2011-2015 Twitter, Inc.\nCopyright 2013 Twitter,\
    \ Inc\nCopyright 2013 Twitter, Inc. http://www.apache.org/licenses/LICENSE-2.0.txt\n\
    copyright 2010-2011 Google Corporation.Open\ncopyright 2010-2011 Google Corporation.Open\
    \ Sans ExtraboldItalicAscender\ncopyright 2010-2011 Google Corporation.Open Sans\
    \ LightItalicAscender\ncopyright 2010-2011 Google Corporation.Open Sans LightRegularAscender\n\
    copyright 2010-2011 Google Corporation.Open Sans SemiboldItalicAscender\ncopyright\
    \ 2010-2011 Google Corporation.Open SansBold ItalicAscender\ncopyright 2011 Google\
    \ Corporation.Open Sans ExtraboldRegularAscender\ncopyright 2011 Google Corporation.Open\
    \ Sans SemiboldRegularAscender"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "papyrus-website"
  summary: "NONE"
  versionInfo: "e622a80a3805c06d6133f35888b27f16a128d96c"
